.title {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 16pt;
   font-weight: bold;
   text-align:left;
   margin:4px 0px 6px 0px;
   padding:0px 8px 6px 0px;
   width:80%;
}

.head1 {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 14pt;
   font-weight: bold;
   text-align:left;
   margin:4px 0px 12px 0px;
   padding:0px 8px 6px 0px;
   border-bottom: 1px #000000 dotted;
   width:95%;
}

.head2 {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 12pt;
   font-weight: bold;
   text-align:left;
   margin:4px 0px 6px 0px;
}

.head3 {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 11pt;
   font-weight: normal;
   text-align:left;
   margin:4px 0px 6px 0px;
}

.rlabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 9pt;
   text-align:right;
   margin:4px 0px 0px 0px;
}

.llabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 9pt;
   text-align:left;
   margin:4px 0px 0px 0px;
   padding-right: 15px;
}

.clabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 9pt;
   text-align:center;
   margin:4px 0px 0px 0px;
   padding-right: 5px;
   padding-left: 5px;
}

.smrlabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 7.8pt;
   text-align:right;
   margin:4px 0px 0px 0px;
}

.smllabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 7.8pt;
   text-align:left;
   margin:4px 0px 0px 0px;
   padding-right: 10px;
}

.smclabel {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-weight: normal;
   font-size: 7.8pt;
   text-align:center;
   margin:4px 0px 0px 0px;
   width:100%;
}

.textbold {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 9pt;
   font-weight: bold;
}

.text {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 9pt;
}

.largetextbold {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 11pt;
   font-weight: bold;
}

.largetext {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 11pt;
}


.errortext {
	background-color:#E19F9F;
	border: 3px #BFC3C3 solid;
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 11pt;
   font-weight: normal;
   padding: 10px 10px 10px 10px;
   margin: 30px 50px 20px 50px;
   width: 50%;
}

.smtext {
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 8pt;
}

.copyright {
	text-align:right;
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   font-size: 8pt;
   margin:20px 0px 4px 0px;
   padding:6px 8px 6px 0px;
   border-top: 1px #000000 dotted;
   width:95%;
}

.inputField {
   font-size:9pt;
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   padding-top:0px;
   margin-top:-1px;
   border:1px black solid;
}

.radioButtonField {
   margin-top:-3px;
}

.checkBoxField {
   margin-top:-3px;
}

.textareaField {
   font-size:9pt;
   font-family:Gill Sans MT, Verdana, Arial, Geneva, Helvetica, Sans Serif;
   padding-top:0px;
   margin-top:-1px;
   border:1px black solid;
   overflow:auto;
   width:300px;
}

.inputFieldError {
	background-color:red;
}

.innerCell {
   border-bottom: 1px solid black;
   border-right: 1px solid black;
}
.innerLastCellInRow {
   border-bottom: 1px solid black;
}
.innerCellsInLastRow {
   border-right: 1px solid black;
}

.outerCell {
   border-top: 1px solid black;
   border-left: 1px solid black;
}
.outerLastCellInRow {
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid black;
}
.outerCellsInLastRow {
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-bottom: 1px solid black;
}

.outerLastCell {
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid black;
   border-bottom: 1px solid black;
}

TABLE {
	margin: 0px;
	padding: 0px;
	border: none;
}

TABLE TD {
	margin: 0px;
	padding: 2px 5px 2px 0px;
}
